
.main{background:#f5f5f5; padding-left:22px;padding-right:22px;padding-bottom:22px;box-shadow:0px 0px 2px rgba(0,0,0,0.2);padding-top:22px;border-top:1px solid #dddddd;width:100%;  }

.fa:hover{color:#000000;}

.table.PromoCode
{
   
}

.treatments-button:hover
{
    background: linear-gradient(#94C758, #64963B) repeat scroll 0% 0% transparent !important;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#94C758),color-stop(100%,#64963B)) !important;
    background: -webkit-linear-gradient(#94C758,#64963B) !important;
    background: -moz-linear-gradient(#94C758,#64963B) !important;
    background: -o-linear-gradient(#94C758,#64963B) !important;
    color: #ffffff !important;
}

.inputPromoCode
{
    width:100%;
    padding: 8px !important;
    line-height: 20px;
    font-family: 'Proxima Nova';
    font-size: 13px;
    color: #000000;
    border-radius: 3px;
    border-top-right-radius:0px; border-bottom-right-radius:0px;
    border: 1px solid #d5d5d5;
    height: 38px;
    border-right:none;
}

input[disabled], .table tr:hover .input[disabled], .table tr:focus .input[disabled]
{
    border:none;
    background:none;
}


.inputPromoCode:focus{border:1px solid rgb(48, 156, 130);border-right:none;}

.table.PromoCode .btn.btn-primary
{
    min-width:100px; border-top-left-radius:0px; border-bottom-left-radius:0px; margin-top:0px !important;height: 38px;
}

.header
{
background:#F8f8f8;background:#ffffff; text-align:left; border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0; font-family:'proxima-nova'; font-weight:700; padding:14px; 
}

.header.first{width:70px;}

.row
{
 text-align:left; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; font-size:13px; font-weight:400;padding:17px; font-family:'proxima-nova'; 
}

.open
{
height:100%;
}

.table
{opacity:1;overflow:hidden;
transition: all 500ms cubic-bezier(0.69, 0.06, 0.05, 0.95);
-webkit-transition: all 0.5s cubic-bezier(0.69, 0.06, 0.05, 0.95); background:#ffffff;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);


}

 select 
 {
     background-color:#ffffff;
    background: url("../img/select_arrow.gif") no-repeat scroll right 8px #ffffff;
    color: rgb(51, 51, 51);
    float: none;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: normal;
    padding: 7px;
    display: block;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
	width:60px;
    -moz-appearance: none;
   -webkit-appearance: none;
    appearance: none;
    overflow:hidden;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

.hover.description{font-weight:700;}

#container{transition: all 500ms cubic-bezier(0.69, 0.06, 0.05, 0.95);
-webkit-transition: all 0.5s cubic-bezier(0.69, 0.06, 0.05, 0.95);padding-left:66px;padding-right:66px;width:50%;z-index:1;position:absolute;}

.calendar{margin-bottom:37px;color:#000;}

input.green{
background: -moz-linear-gradient(top,  #8CBF56,  #79AD46); 
background: -webkit-gradient(linear, left top, left bottombottom, color-stop(31%,#8CBF56), color-stop(100%,#79AD46)); 
background: -webkit-linear-gradient(top,  #8CBF56 31%,#79AD46 100%);
border-bottom:2px solid #50712F;

transition: all 500ms cubic-bezier(0.69, 0.06, 0.05, 0.95);
-webkit-transition: all 0.5s cubic-bezier(0.69, 0.06, 0.05, 0.95);
}


*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.fa.fa-trash-o{font-size:20px; padding-left:10px; color:#666666;}

tr.bottom .row{border-bottom:none;}



.grand{font-size: 13px;
font-weight: 700;
font-family: "open sans","proxima-nova","allerregular";
}

.red{font-size: 26px;
font-weight: 600;
font-family: "proxima-nova","allerregular"; color:#DA3F36; margin-bottom:10px; margin-top:5px;
}

.btn.btn-grey{background: url('../img/bargrad.png') repeat scroll 0% 0% transparent;box-shadow: 0px 1px 2px rgba(0,0,0,0.1);border-width: 1px;
border-style: solid;
border-color: #ddd #bbb #bbb;font-family: "freight-sans-pro"; font-weight:600; font-size:13px;padding: 9px;min-width: 180px; border-radius:3px; transition:all 0.3s;margin-top:8px;margin-bottom:8px; }
.btn.btn-grey:hover{
box-shadow: 0px 10px 14px rgba(0,0,0,0.25); 
}




.btn.btn-checkout{background: url('../img/checkout.png') repeat scroll 0% 0% transparent;box-shadow: 0px 0px 0px rgba(0,0,0,0.2);border-width: 1px; text-align:left; 
border-style: solid; color:#ffffff;
border-color: #4378AE #2E5EA7 #2E5EA7;font-family: "freight-sans-pro"; font-weight:600; font-size:13px;padding: 9px;padding-left:18px;min-width: 264px; border-radius:3px; transition:all 0.3s;margin-top:8px;margin-bottom:8px; text-shadow:1px 1px 2px rgba(0,0,0,0.3); float:right;}
.btn.btn-checkout:hover{
box-shadow: 0px 10px 14px rgba(0,0,0,0.25); 
}



.prompt-checkout{position:relative; float:right;

animation:myfirst 2s infinite;
animation-direction:alternate;

/* Safari and Chrome */
-webkit-animation:myfirst 2s infinite;
-webkit-animation-direction:alternate;
}

@keyframes myfirstx
{
0%   {background:red; right:0px; top:0px;}
100% {background:red; right:20px; top:0px;}
}

@-webkit-keyframes myfirstx /* Safari and Chrome */
{
0%   {background:red; right:0px; top:0px;}
100% {background:red; right:20px; top:0px;}
}

.grand{}

.input
{
    padding: 8px !important;
    width: 300px;width: 50px;
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #FFF;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    line-height: 22px;
    background-color: #ffffff;
   
    transition: all 0.2s linear 0s;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-size: 13px;
    color: #000000; border-radius:3px; text-align:center; border:1px solid #d5d5d5; height:39px;
}

.input:focus{border:1px solid rgb(48, 156, 130);}

.table tr:last-child .row{border-bottom:none;}

a.hover:hover{text-decoration:underline;}
tr{transition:all 0.3s}
.table tr:hover{ background:#f9f9f9; }
.table tr:hover .input{border:1px solid #dddddd;}
.table tr:hover .input:focus {border:1px solid rgb(48, 156, 130);}

.row.last, .header.last{padding-right:30px;}

.setTableMessageContainer {
border-radius:0px !important;
color: #721c24 !important;
background-color: #f8d7da !important;
border-color: #F0ACB3 !important;
box-shadow:none !important;
margin-top:-20px;
margin-bottom:20px;
}

.setTableMessageContainer.alert.alert-success {
    border-radius:0px !important;
    border-color:#B3D7BB !important;
    box-shadow: none !important;
    padding:12px !important;
    background-color: #dff0d8 !important;
    margin-bottom: 20px !important;
    color: #333333 !important;
}

.setTableMessageContainer a{color:#333333; font-weight:bold;}

@media screen and (max-width:767px) 
{
    body{background:#ffffff;}
    
    .main{background:#ffffff;  padding-right:0px;padding-left:0px; margin-right:0px; padding-top:0px; margin-top:-1px; }
    
    .row
    {
     text-align:left; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; font-size:14px; font-weight:400;padding:6px;  font-family:'proxima-nova'; padding-right:0px;
     padding-top:13px; padding-bottom:13px;
    }
    
    .row.quantity{text-align:center;}
    
    #navigationOptionsMobile {
        display: none;
    }
    
    td.row{height:90px;}
    
    .header
{
background:#333333;color:#ffffff; text-align:center; border:none;font-family:'proxima-nova'; font-weight:700; padding:8px 8px 7px; 
}

.header.first{width:auto;}

.hover.description{font-weight:400; line-height:22px; font-size:14px; color:#000000; }

.row.last, .header.last{padding-right:12px;}

.row{border-right:none; border-left:none;}

.fa.fa-trash-o{font-size:24px;}

    .input
{
    padding: 2px !important;
    width: 46px;
    border-width: medium medium 1px;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #FFF;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    line-height: 22px;
    background-color: #ffffff;
   
    transition: all 0.2s linear 0s;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-size: 13px;
    color: #000000; border-radius:2px; text-align:center; border:1px solid #d5d5d5;  
}

.split{display:block; padding:0px; padding-left:22px; padding-right:22px;margin:0px;}

.btn.btn-grey{margin-top:0px; margin-bottom:20px;padding:11px;}

.btn.btn-grey.continue{margin-top:20px; margin-bottom:0px;padding:11px;}

.btn.btn-grey.update{margin-top:0px; margin-bottom:10px;padding:11px;}

.btn.btn-checkout{margin-top:8px; margin-bottom:8px;padding:11px 0px 10px; font-size:18px; font-weight:800; background:url('../img/primary-large.png'); padding-left:0px; padding-right:0px; text-align:center;}

.btn{width:100%; margin:0px;padding:11px;}

.red{font-size: 26px;
font-weight: 700;
font-family: "proxima-nova","allerregular"; color:#DA3F36; margin-bottom:10px; margin-top:5px;
}

.notice{font-size:18px;line-height:30px;}

.navbar-toggle{display:none;}

}